### Property

# Gtk SelectionFilterModel:model

since: 4.0

#### Declaration

    property model: Gtk.SelectionModel [ read, write ]

#### Description [src]

The model being filtered.

Type: | `GtkSelectionModel`
Available since: | 4.0

Getter method | `gtk_selection_filter_model_get_model()`
Setter method | `gtk_selection_filter_model_set_model()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no